"DiskType_Cloud" = "облачное хранилище";

"Source_Button_Scan" = "Сканировать";
"Source_Button_ScanFolder" = "Сканировать папку…";
"Source_Button_View" = "Показать";
"Source_Button_Cancel" = "Отменить";
"Source_Button_Verify" = "Проверить";
"Source_Button_FirstAid" = "Первая помощь";
"Source_Button_Unlock" = "Разблокировать";
"Source_Button_Reauthorize" = "Реавторизовать";

"Source_Menu_Scan" = "Сканировать «%@»";
"Source_Menu_CancelScan" = "Отменить сканирование";
"Source_Menu_ScanAsAdmin" = "Сканировать с правами администратора";
"Source_Menu_RescanAsLastTime" = "Пересканировать";
"Source_Menu_RescanAsAdminQuick" = "Быстро пересканировать с правами администратора";
"Source_Menu_RescanAsAdminFull" = "Полностью пересканировать с правами администратора";
"Source_Menu_RescanAsNormalUser" = "Пересканировать с правами обычного пользователя";
"Source_Menu_View" = "Показать «%@»";
"Source_Menu_LaunchDiskUtility" = "Запустить Дисковую утилиту…";
"Source_Menu_ShowInFinder" = "Показать в Finder";
"Source_Menu_GetInfo" = "Свойства";
"Source_Menu_Eject" = "Извлечь «%@»";
"Source_Menu_Forget" = "Забыть результат сканирования";
"Source_Menu_ConnectAccount" = "Подключить учетную запись %@…";
"Source_Menu_DisconnectAccount" = "Отключить эту учетную запись %@";
"Source_Menu_CloseAndForgetDirectory" = "Закрыть «%@» и забыть результат сканирования";
"Source_Menu_CloseDirectory" = "Закрыть «%@»";
"Source_Menu_ForgetDirectory" = "Забыть результат сканирования";
"Source_Menu_StarDirectory" = "Отметить «%@»";
"Source_Menu_UnstarDirectory" = "Снять отметку с «%@»";
"Source_Menu_ForceParallelScan" = "Сканировать «%@» в параллельном режиме";
"Source_Menu_DismissMessage" = "Скрыть сообщение";

"Source_ErrorTitle_DiskRemoved" = "Диск был удален";
"Source_ErrorMessage_DiskRemoved" = "Подключите его для продолжения";
"Source_ErrorTitle_AdminScanFailed" = "Сканирование в режиме администратора не удалось";
"Source_ErrorMessage_AdminScanFailed" = "Повторите сканирование или перезапустите DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "Удаление в режиме администратора не удалось";
"Source_ErrorMessage_AdminDeletionFailed" = "Повторите удаление или перезапустите DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "Папка была удалена";
"Source_ErrorMessage_FolderRemoved" = "Продолжение работы невозможно";
"Source_ErrorTitle_Restricted" = "Недостаточно прав доступа";
"Source_ErrorMessage_Restricted" = "Сканировать с правами администратора";
"Source_ErrorTitle_DeletionIncomplete" = "Некоторые файлы не удалось удалить";
"Source_ErrorMessage_DeletionIncomplete" = "Просмотрите более подробный список";
"Source_ErrorTitle_TimedOut" = "Файловая система не отвечает";
"Source_ErrorMessage_TimedOut_Local" = "Используйте Дисковую утилиту для проверки диска";
"Source_ErrorMessage_TimedOut_Network" = "Проверьте ваше сетевое соединение";
"Source_ErrorTitle_ConnectionLost" = "Соединение потеряно";
"Source_ErrorMessage_ConnectionLost" = "Восстановите соединение с сервером и повторите попытку";
"Source_ErrorTitle_AuthError" = "Ошибка авторизации";
"Source_ErrorMessage_AuthError" = "Сервер требует повторной авторизации";

"Source_Deleting" = "удаляю файлы…";
"Source_Purging" = "очищаю…";
"Source_Scanning" = "сканирую…";
"Source_ScanningSnapshots" = "cканирую моментальные копии…";
"Source_Waiting" = "ожидаю %@…";
"Source_EstimatedTime" = "#(осталось,осталось,осталось) %@";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk необходимо ваше разрешение для сканирования диска";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk необходимо ваше разрешение для сканирования папки";

"Source_Popover_Sandbox_Text_Drag" = "Для разблокирования функции сканирования, пожалуйста, перетащите и сбросьте «%@» из Finder на окно DaisyDisk.\n\nЭто разовое действие.";
"Source_Popover_Sandbox_Button_Show" = "Показать «%@» в Finder";

"Source_Size_Used" = "%@ #(занято,занято,занято)";
"Source_Size_Empty" = "пусто";
"Source_Size_Full" = "полный";
"Source_Size_Overflow" = "переполнение";

